Get Licence Key Pool
GET
/licence_key_pools/{id}__Host-hms_session<token>
In: cookie
Path Parameters
id*string
Opaque licence key pool ID.
Match
^lkp_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Response Body
application/json
application/json
curl -X GET "https://example.com/licence_key_pools/string"{ "id": "string", "object": "licence_key_pool", "livemode": true, "product": "e0588024-d851-42d5-ab9f-1b664ef352d4", "pool_id": "string", "kid": "string", "status": "active", "low_stock_threshold": 0, "status_counts": { "available": 0, "allocated": 0, "expiring_soon": 0, "expired": 0 }, "low_stock": true, "created_at": "2019-08-24T14:15:22Z"}